@charset "utf-8";
/*<![CDATA[*/

.login {
	padding: 5px;
}

.login p.error {
	padding: 5px;
	border: 1px solid #c00;
	background-color: #ffebe8;
	color: #333;
}

.login p.message {
	padding: 5px;
	border: 1px solid #e6db55;
	background-color: #ffffe0;
	color: #333;
}

.login form label {
	display: block;
}

.login form p.forgetmenot label {
	display: inline;
}

.login input[type="text"],
.login input[type="password"]
{
	width: 200px;	
}

.mu_register .hint {
	font-size: 12px;
	margin-bottom: 10px;
	display: block;
}

.mu_register label.checkbox {
	display: inline;
}

#pass-strength-result {
    border-style: solid;
    border-width: 1px;
    margin: 12px 5px 5px 1px;
    padding: 3px 5px;
    text-align: center;
    width: 200px;
}

#pass-strength-result.strong,
#pass-strength-result.short {
    font-weight: bold;
}

#pass-strength-result {
    background-color: #eee;
    border-color: #ddd !important;
}

#pass-strength-result.bad {
    background-color: #ffb78c;
    border-color: #ff853c !important;
}

#pass-strength-result.good {
    background-color: #ffec8b;
    border-color: #fc0 !important;
}

#pass-strength-result.short {
    background-color: #ffa0a0;
    border-color: #f04040 !important;
}

#pass-strength-result.strong {
    background-color: #c3ff88;
    border-color: #8dff1c !important;
}



/* Style the login pages */
form #wp-submit {
	background: transparent left center no-repeat scroll;
	padding: 0 0 0 12px;
	color: #d5d5d5;
	text-transform: uppercase;
	text-shadow: 1px 1px #000;
	font-weight: bold;
	font-size: 13px;
	border: 0 none;
	height: 27px;
	text-align: left;
}
form #wp-submit:hover {
	color: #fff;
}

form#loginform #wp-submit {
	background-image: url(./graphics/buttons/btn_frm-login.png);
	min-width: 93px;
}
form#resetpasswordform #wp-submit {
	background-image: url(./graphics/buttons/btn_frm-reset-password.png);
	min-width: 175px;
}
form#lostpasswordform #wp-submit {
	background-image: url(./graphics/buttons/btn_frm-get-new-password.png);
	min-width: 200px;
}

/*
form#lostpasswordform input[type="submit"] {
    color: #D5D5D5;
    font-size: 13px;
    font-weight: bold;
    text-shadow: 1px 1px #000000;
    text-transform: uppercase;
	padding: 4px 12px;
	background: #980000;
	background-image: linear-gradient(bottom, rgb(102,0,0) 33%, rgb(152,0,0) 66%);
	background-image: -o-linear-gradient(bottom, rgb(102,0,0) 33%, rgb(152,0,0) 66%);
	background-image: -moz-linear-gradient(bottom, rgb(102,0,0) 33%, rgb(152,0,0) 66%);
	background-image: -webkit-linear-gradient(bottom, rgb(102,0,0) 33%, rgb(152,0,0) 66%);
	background-image: -ms-linear-gradient(bottom, rgb(102,0,0) 33%, rgb(152,0,0) 66%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.33, rgb(102,0,0)),
		color-stop(0.66, rgb(152,0,0))
	);
	border: 0 none;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}
*/


/*]]>*/